### Function

# RB gst_encoder_set_encoding_style

#### Declaration [src]

    gboolean
    rb_gst_encoder_set_encoding_style (
      GstElement* element,
      const char* style
    )

#### Description

No description available.

#### Parameters

`element`

  Type: `GstElement`

  No description available.

  The data is owned by the caller of the function.

`style`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.